/* CSS Document */

img.instalogo {
    /* width: 71px; */
    height: auto;
    max-height: 100%;
}

.instagram.container {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    height: auto;
    /* display: table; */
    text-align: center;
}

.instagram.container span img {
    width: 100px;
    height: auto;
}

.section-empty.instagram {
    /* height: 100px; */
    text-align: center;
    background: #f5f5f5;
    /* padding-bottom: 20px; */
    /* padding-top: 12px; */
}


.instagram .celll01  {
    height: 180px;
    background-image: url('https://pngimg.com/uploads/instagram/instagram_PNG12.png');
    float: none;
    margin: auto;
}

@media (max-width: 1200px) {
.instagram .celll01  {
    height: 157px;
}
.instagram .celll02  {}
}  

@media (max-width: 992px) {
.instagram .celll01  {
    height: 124px;
}
.instagram .celll02  {}
}  

@media (max-width: 660px) {
.instagram .celll01  {
    height: 80px;
}

#instagram .celll02>span:nth-last-child(1) ,#instagram .celll02>span:nth-last-child(2),#instagram .celll02>span:nth-last-child(3){
    display: none;
}

#cellI02>span{
    width: 50%;
}

}  










